GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - i -

- i16 : glm
- i16vec1 : glm
- i16vec2 : glm
- i16vec3 : glm
- i16vec4 : glm
- i32 : glm
- i32vec1 : glm
- i32vec2 : glm
- i32vec3 : glm
- i32vec4 : glm
- i64 : glm
- i64vec1 : glm
- i64vec2 : glm
- i64vec3 : glm
- i64vec4 : glm
- i8 : glm
- i8vec1 : glm
- i8vec2 : glm
- i8vec3 : glm
- i8vec4 : glm
- imat2 : glm
- imat2x2 : glm
- imat2x3 : glm
- imat2x4 : glm
- imat3 : glm
- imat3x2 : glm
- imat3x3 : glm
- imat3x4 : glm
- imat4 : glm
- imat4x2 : glm
- imat4x3 : glm
- imat4x4 : glm
- imulExtended() : glm
- infinitePerspective() : glm
- int1 : glm
- int16 : glm
- int16_t : glm
- int1x1 : glm
- int2 : glm
- int2x2 : glm
- int2x3 : glm
- int2x4 : glm
- int3 : glm
- int32 : glm
- int32_t : glm
- int3x2 : glm
- int3x3 : glm
- int3x4 : glm
- int4 : glm
- int4x2 : glm
- int4x3 : glm
- int4x4 : glm
- int64 : glm
- int64_t : glm
- int8 : glm
- int8_t : glm
- intBitsToFloat() : glm
- intermediate() : glm
- interpolate() : glm
- intersectLineSphere() : glm
- intersectLineTriangle() : glm
- intersectRaySphere() : glm
- intersectRayTriangle() : glm
- inverse() : glm
- inversesqrt() : glm
- inverseTranspose() : glm
- isfinite() : glm
- isIdentity() : glm
- isinf() : glm
- isnan() : glm
- isNormalized() : glm
- isNull() : glm
- isOrthogonal() : glm
- isPowerOfTwo() : glm
- ivec1 : glm
- ivec2 : glm
- ivec3 : glm
- ivec4 : glm